import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;
import java.io.IOException;
import java.util.Objects;

public class Main extends Application {

    @Override
    public void start(Stage primaryStage) throws IOException {
        Parent avausNakyma = FXMLLoader.load(Objects.requireNonNull(getClass().getResource("avausnakyma.fxml")));
        primaryStage.setTitle("Vedonlyöntilaskuri");
        primaryStage.setScene(new Scene(avausNakyma, 600, 400));
        primaryStage.show();
    }

    public static void main(String[] args) {
        launch(args);
    }
}
